Bug 800879 - [abrt] kernel: BUG: scheduling while atomic: evolution-addre/4625/0x10000002
[abrt] kernel: BUG: scheduling while atomic: evolution-addre/4625/0x10000002
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f19c6369f64abd468a51c3c5f1d...
:
: 800895 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 07:41 EST by Kamil J. Dudek
Modified: 2013-04-23 13:27 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-23 13:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil J. Dudek 2012-03-07 07:41:00 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-0.rc5.git3.1.fc18.x86_64 root=UUID=1783403a-95fd-48af-80fc-2799a81b2232 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks=0 LANG=pl_PL.UTF-8 KEYTABLE=pl2 selinux=0
event_log:      2012-03-07-13:40:27> Smolt profile successfully saved
kernel:         3.3.0-0.rc5.git3.1.fc18.x86_64
reason:         BUG: scheduling while atomic: evolution-addre/4625/0x10000002
time:           śro, 7 mar 2012, 13:34:53

backtrace:
:BUG: scheduling while atomic: evolution-addre/4625/0x10000002
:INFO: lockdep is turned off.
:Modules linked in: ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack lockd sunrpc xt_CHECKSUM iptable_mangle rfcomm tun bridge bnep stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi fuse snd_hda_codec_conexant snd_hda_intel arc4 iwl3945 iwlegacy snd_hda_codec snd_hwdep snd_pcm mac80211 snd_page_alloc iTCO_wdt r592 snd_timer cfg80211 memstick microcode tg3 btusb bluetooth iTCO_vendor_support i2c_i801 thinkpad_acpi snd rfkill soundcore uinput binfmt_misc mmc_block sdhci_pci sdhci firewire_ohci mmc_core firewire_core yenta_socket crc_itu_t i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 4625, comm: evolution-addre Not tainted 3.3.0-0.rc5.git3.1.fc18.x86_64 #1
:Call Trace:
: [<ffffffff81691b17>] __schedule_bug+0x80/0x85
: [<ffffffff8169bced>] __schedule+0x8dd/0x9a0
: [<ffffffff8109b7aa>] __cond_resched+0x2a/0x40
: [<ffffffff8169be30>] _cond_resched+0x30/0x40
: [<ffffffff811741bd>] might_fault+0x3d/0xb0
: [<ffffffff81213585>] vma_dump_size+0xc5/0x180
: [<ffffffff8121674c>] elf_core_dump+0x144c/0x1620
: [<ffffffff81215d0a>] ? elf_core_dump+0xa0a/0x1620
: [<ffffffff811c51eb>] do_coredump+0x6ab/0xec0
: [<ffffffff81694b27>] ? __slab_free+0x212/0x266
: [<ffffffff8107a3fd>] get_signal_to_deliver+0x2ad/0x820
: [<ffffffff81019288>] do_signal+0x68/0x7c0
: [<ffffffff810cd5dd>] ? trace_hardirqs_on+0xd/0x10
: [<ffffffff8169143c>] ? printk+0x51/0x53
: [<ffffffff811bd320>] ? fget_light+0xf0/0x4a0
: [<ffffffff811bd292>] ? fget_light+0x62/0x4a0
: [<ffffffff81019a90>] do_notify_resume+0x90/0xc0
: [<ffffffff8169e1bb>] retint_signal+0x4d/0x92

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 3e2aedb6-406a-419f-8342-522c2147d1d1
:System operacyjny: Fedora release 18 (Rawhide)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 2992.52
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T5250  @ 1.50GHz
:Stepping procesora: 13
:Rodzina procesora: 6
:Numer modelu procesora: 15
:Liczba procesorów: 2
:Prędkość procesora: 1500
:Pamięć systemu: 3930
:Przestrzeń wymiany systemu: 4996
:Producent: LENOVO
:System: 8932AEG ThinkPad R61
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.3.0-0.rc5.git3.1.fc18.x86_64
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(5348:5779:6058:8405) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10280:6058:8360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10261:6058:8357) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16935:32902:4113) pci, iwl3945, NETWORK, ThinkPad R60e/X60s
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, None, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 11496318 8521913 7945901 2883584 2510464 2510464
:/dev/sda3 WITHHELD fuseblk 4096 4096 51199999 14723877 14723877 59124884 58977335 58977335
:
Comment 1 Stanislaw Gruszka 2012-04-04 07:24:05 EDT
Did you hibernate or suspend before this issue?
Comment 2 Stanislaw Gruszka 2012-04-04 07:24:31 EDT
*** Bug 800895 has been marked as a duplicate of this bug. ***
Comment 3 Stanislaw Gruszka 2012-04-04 07:54:05 EDT
> Did you hibernate or suspend before this issue?
I saw this bug a few times, this must be unrelated with hibernate/suspend.
Comment 4 Fedora End Of Life 2013-04-03 11:39:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Justin M. Forbes 2013-04-05 15:25:47 EDT
Is this still an issue with the 3.9 kernels in F19?
Comment 6 Justin M. Forbes 2013-04-23 13:27:08 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.